[Bug 739758] [NEW] package flashplugin-installer 10.2.152.27ubuntu0.10.04.1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

ivo22bg 739758 at bugs.launchpad.net
Mon Mar 21 21:52:44 UTC 2011


Public bug reported:

Binary package hint: flashplugin-nonfree

flash crashed, again!

ProblemType: Package
DistroRelease: Ubuntu 10.04
Package: flashplugin-installer 10.2.152.27ubuntu0.10.04.1
ProcVersionSignature: Ubuntu 2.6.32-30.59-generic 2.6.32.29+drm33.13
Uname: Linux 2.6.32-30-generic x86_64
AptOrdering:
 flashplugin-installer: Install
 flashplugin-installer: Configure
Architecture: amd64
Date: Mon Mar 21 23:46:46 2011
ErrorMessage: subprocess installed post-installation script returned error exit status 1
InstallationMedia: Ubuntu 10.04.2 LTS "Lucid Lynx" - Release amd64 (20110211.1)
SourcePackage: flashplugin-nonfree
Title: package flashplugin-installer 10.2.152.27ubuntu0.10.04.1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

** Affects: flashplugin-nonfree (Ubuntu)
     Importance: Undecided
         Status: New


** Tags: amd64 apport-package lucid

-- 
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to flashplugin-nonfree in ubuntu.
https://bugs.launchpad.net/bugs/739758

Title:
  package flashplugin-installer 10.2.152.27ubuntu0.10.04.1 failed to
  install/upgrade: subprocess installed post-installation script
  returned error exit status 1




More information about the Ubuntu-mozillateam-bugs mailing list